PDA

View Full Version : OTHER VERSION Pulseeffects



ajunior1208
18-May-2022, 13:03
Hola a tod@s. Tengo instalado en mi PC Tumbleweed. Entre los programas que tengo instalados Pulseeffects. Hubo una actualización en que el programa simplemente dejó de funcionar. Es decir, está instalado (versión oficial) pero no arranca. Actualmente tengo el kernel 5.17.7-1-default. He leído en la primera página del foro sobre los cambios en gstreamer. Instale los archivos nuevos. No sé si con eso se solucionaría el problema. Él intentó. Anteriormente desinstaló el programa varias veces e instaló las versiones de la comunidad. Persistir el problema. Lo más raro es que cuando lo instalé a través de Yast no me salió ninguna notificación, sea de conflicto o faltante alguna libreria. Sin embargo, la última vez me salió la siguiente notificación: Problema: nada proporcional libboost_filesystem.so.1.78.0()(64bit), que el elemento pulseeffects-5.0.3-2.74.x86_64 necesita. He buscado el archivo en cuestión y no lo he encontrado. En Yast no hay tal versión. Paquete RPM también no. Alguien me sabría decir si se trata de un bug?. O pulseeffects ya no estará más habilitado en Tumbleweed?. Agradezco cualquier comentario sobre el tema. Muchas gracias.

malcolmlewis
18-May-2022, 16:13
Repository : Main Repository (OSS)
Name : pulseeffects
Version : 4.8.5-2.2 <<<====




zypper if pulseeffects
zypper lr -d